index

Varkon MBS Programmers manual

# get_edit - Function

## Description

Gets the text currently displayed in an edit.

## Syntax

      text:=get_edit(window, edit);

      int    window;
      int    edit;
      string text;

## Principal parameters

window | - The id of the parent dialog window.
edit | - The id of the edit.

## Optional parameters

None. |

## Return value

A string holding a copy of the text displayed in the edit.

Varkon version 1.19C svn# 120